
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
BODY {FONT:14px/1.75 "Microsoft YaHei", arial,sans-serif; COLOR: #666;  background:#fff;min-width: 1202px; overflow-x: hidden;}
A {COLOR: #666; TEXT-DECORATION: none}
P{COLOR: #333;}
A:hover {TEXT-DECORATION: none}
A IMG {BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none}
DIV {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
LI {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
P {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
EM {FONT-STYLE: normal; FONT-WEIGHT: normal}
TABLE {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DT {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DD {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TR {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.cl{HEIGHT: 0px; CLEAR: both;}
.jz{margin:0 auto;}
.fl{FLOAT: left}
.fr{FLOAT: right}
.container{width:1202px; margin:0 auto}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}
.col-white{color: #fff;}
/* CSS Document */
/*公共头部*/
.head{height: 107px; position: fixed; top: 0; z-index: 222; width: 100%; background: #fff; box-shadow: 1px 1px 3px rgba(0,0,0,0.1);}
.head .logo{margin-top: 10px; margin-right: 82px;}
.nav {margin-right: 14px;}
.nav ul li{float: left; position: relative; padding: 0 18px;}
.nav ul li a{display: block; font-size: 16px; line-height: 107px; color: #333; }
.nav ul li.on a,.nav ul li:hover a{color: #00b050}
.nav ul li .hide{background:#fff;box-shadow: 0 6px 12px rgba(0, 0, 0, 0.18);float: left;left: 50%; margin-left: -80px; display: none;width: 160px; position: absolute;z-index: 22; }
.nav ul li .hide em a{ display:block;font-size: 15px; line-height:49px;color: #333; text-align: center; border-bottom: 1px solid #f2f2f2; }
.nav ul li .hide em:last-child a{border-bottom: none;}
.nav ul li .hide em a:hover{color: #00b050; transition:background-color 0.3s linear; -moz-transition:background-color 0.3s linear;-webkit-transition:background-color 0.3s linear;-o-transition :background-color 0.3s linear;}
.ver{margin-top: 43px}
.ver a{display: block; font-size: 16px; line-height: 23px; color: #999999; }
.ver img{display: inline-block; vertical-align: middle; margin-right: 9px;}
.search{display: block; border: 1px solid #999; border-radius: 21px; box-sizing:border-box; height: 42px;  width: 170px; position: relative; margin-top: 33px;}
.search input{outline: none; border: none; font-family: "Microsoft YaHei"; }
.search .search-text{width: 130px; text-indent: 34px; line-height: 42px; color: #a7a7a7; background: transparent;}
.search .search-btn{position: absolute; background: url(../image/search-btn.png) no-repeat center; width: 20px; height: 18px; top: 12px; right: 18px; cursor: pointer;}
.head-zw{height: 107px}


/*首页banner*/
.banner{position:relative; }
.banner-hd {height:700px;position: relative; overflow:hidden; width: 100%;}
.banner-hd  ul{height:100%;margin: 0 auto;}
.banner-hd  ul li{height:100%;}
.banner-hd ul a{display: block; height:100%;margin: 0 auto;}

.banner-prev,.banner-next{position: absolute; width: 86px; height: 86px; border-radius: 50%;  z-index: 2;  top: 307px; cursor: pointer; transition:0.6s;}
.banner-prev{background: url(../image/banner-prev.png) no-repeat center rgba(255,255,255,0.2); left: 185px}
.banner-next{background: url(../image/banner-next.png) no-repeat center rgba(255,255,255,0.2); right: 185px}
.banner-prev:hover{background: url(../image/banner-prev2.png) no-repeat center #fff; }
.banner-next:hover{background: url(../image/banner-next2.png) no-repeat center #fff; }



/*多类型产品精准匹配需求*/
.product{background: url(../image/product-bg.jpg) no-repeat center top; padding: 110px 0 90px; }
.index-title{text-align: center;}
.index-title h2{display: block; font-size: 36px; color: #000; line-height: 36px; margin-bottom: 27px}
.index-title i{display: block; width: 67px; height: 2px; background: #00b050; margin: 0 auto}
.product .index-title{margin-bottom: 87px;}
.product-list{background: url(../image/product-pic.png) no-repeat center top; padding-top: 49px;}
.product-list ul{padding-bottom: 118px}
.product-list ul:last-child{padding-bottom: 57px}
.product-list ul li .icon{margin-right: 28px; margin-top: 6px;}
.product-list ul li .info strong{display: block; font-size: 26px; line-height: 26px; color: #000; margin-bottom: 22px; }
.product-list ul li .info img{display: block; margin-bottom: 20px;}
.product-list ul li .info p{display: block; font-size: 16px; line-height: 32px; color: #000;}
.product-list ul li.item2{text-align: right;}
.product-list ul li.item2 .icon{margin-right: 0; margin-left: 28px;}
.product-list ul li.item2 img{float: right;}
.product-more a{transition:0.6s; display: block; width: 160px; background: #00b050; border-radius: 24px; font-size: 16px; line-height: 48px; color: #fff; text-align: center; margin: 0 auto; }
.product-more a:hover{background: #006fc9;}


/*关于卡维*/
.about{background: url(../image/about-bg.jpg) no-repeat center top; height: 710px;}
.about .info{width: 688px; padding-top: 163px}
.about .index-title{margin-top: 16px; text-align: left;}
.about .index-title i{margin: auto; display: inline-block;}
.about-more a{transition:0.6s; display: block; width: 84px; height: 84px; background: #fff; border-radius: 50%; font-size: 16px; line-height: 84px; color: #00b050; text-align: center;}
.about-more a:hover{background: #00b050; color: #fff;}
.about .info p{font-size: 16px; line-height: 32px; color: #333; margin-bottom: 46px; margin-top: 62px}
.about-list ul li{float: left; width: 156px; box-sizing:border-box; border-right: 1px solid #e1e0e0; height: 71px; margin-right: 38px; font-size: 18px; line-height: 71px; color: #00b050;}
.about-list ul li.item1{background: url(../image/about-icon1.png) no-repeat left center; padding-left: 62px;}
.about-list ul li.item2{background: url(../image/about-icon2.png) no-repeat left center; padding-left: 71px;}
.about-list ul li.item3{background: url(../image/about-icon3.png) no-repeat left center; padding-left: 61px;}
.about-list ul li.item4{background: url(../image/about-icon4.png) no-repeat left center; padding-left: 52px; width: auto; margin-right: 0; border-right: none;}


/*应用领域*/
.app{background: url(../image/app-bg.jpg) no-repeat center top; padding: 106px 0 123px; background-size: cover}
.app .index-title{margin-bottom: 64px}
.app-box{position: relative;}
.app-btn ul{display: none;}
.app-list{overflow: hidden;}
.app-list ul li{float: left; position: relative; width: 293px; height: 257px; overflow: hidden; border-top-left-radius: 16px; border-bottom-right-radius: 16px; margin-right: 12px;}
.app-list ul li .pic{border-top-left-radius: 16px; border-bottom-right-radius: 16px;}
.app-list ul li .pic img{display: block;}
.app-list ul li .info{transition:0.6s; color: #fff; position: absolute; bottom: -100%; left: 0; width: 100%; height: 100%; display: flex;  background: url(../image/app-info.jpg) no-repeat center; border-top-left-radius: 16px; border-bottom-right-radius: 16px; text-align: center;}
.app-list ul li .text{margin: auto}
.app-list ul li strong{display: block; font-size: 26px; margin-bottom: 9px; }
.app-list ul li span{display: block; font-size: 18px; font-family: arial; font-style: italic; margin-bottom: 22px;}
.app-list ul li:hover .pic img{}
.app-list ul li:hover .info{bottom: 0; opacity: 0.9}
.app-prev,.app-next{position: absolute; width: 50px; height: 50px; border-radius: 50%;  z-index: 2;  top: 103.5px; cursor: pointer; transition:0.6s;}
.app-prev{background: url(../image/app-prev.png) no-repeat center #f8f8f8; left: 0}
.app-next{background: url(../image/app-next.png) no-repeat center #f8f8f8; right: 0}
.app-prev:hover{background: url(../image/app-prev2.png) no-repeat center #f8f8f8; }
.app-next:hover{background: url(../image/app-next2.png) no-repeat center #f8f8f8; }


/*新闻资讯*/
.news{background: url(../image/news-bg.jpg) no-repeat center bottom; padding: 63px 0 115px}
.news .index-title{margin-bottom: 46px}
.news-list ul li{transition:0.6s; float: left;  padding: 0 31px; box-sizing:border-box; width: 384px; height: 380px; background: #fff; margin-right: 24px; box-shadow: 0.105px 5.999px 19.95px 1.05px rgba(116, 116, 116, 0.22);}
.news-list ul li:last-child{margin-right: 0}
.news-list ul li span{display: block; font-size: 16px; color: #999;  font-family: arial; margin-top: 50px; margin-bottom: 15px; }
.news-list ul li strong{display: block; font-size: 22px; color: #000; margin-bottom: 31px;}
.news-list ul li p{ line-height: 28px; margin-bottom: 54px;}
.news-list ul li em{display: block; color: #00b050}
.news-list ul li:hover{margin-top: -9px; background-image: -moz-linear-gradient( 90deg, rgb(0,176,80) 0%, rgb(4,155,128) 100%);  background-image: -webkit-linear-gradient( 90deg, rgb(0,176,80) 0%, rgb(4,155,128) 100%);  background-image: -ms-linear-gradient( 90deg, rgb(0,176,80) 0%, rgb(4,155,128) 100%);}
.news-list ul li:hover span{color: #ececec;}
.news-list ul li:hover strong,.news-list ul li:hover p,.news-list ul li:hover em{color: #fff;}


/*公共底部*/
.foot{background: #323437;}
.foot-top{border-bottom: 1px solid #383a3d; padding-bottom: 52px; margin-bottom: 58px;}
.foot-logo{margin-top: 64px;}
.foot-logo img{display: block; margin-bottom: 7px;}
.foot-logo strong{display: block; font-size: 20px; color: #fff; }
.foot-logo span{display: block; font-size: 16px; color: #fff; font-family: arial; font-style: italic;}
.foot-right {margin-top: 129px;}
.foot-right .text{text-align: right; margin-right: 27px;}
.foot-right em{display: block; font-size: 16px; line-height: 16px; color: #fff; margin-bottom: 11px; margin-top: 12px;}
.foot-right b{display: block; line-height: 11px; color: #00af53; font-family: arial; text-transform: uppercase;}
.message {width: 378px; height: 56px; }
.message input{outline: none; border: none; font-family: "Microsoft YaHei"}
.message .message-text{float: left; width: 312px; line-height: 56px; color: #999; text-indent: 25px;}
.message .message-btn {float: left; width: 66px; line-height: 56px; background: #006fc9; color: #fff; }
.foot-middle{border-bottom: 1px solid #383a3d; padding-bottom: 62px;}
.foot-nav dl{float: left; margin-right: 81px; }
.foot-nav dl dt{display: block; font-size: 17px; line-height: 17px; color: #fff; margin-bottom: 12px;}
.foot-nav dl dd{display: block; font-size: 15px; line-height: 28px; color: #7d8084}
.foot-nav dl dd a{display: block; color: #7d8084}
.foot-nav dl.item2{width: 348px; margin-right: 0}
.foot-nav dl.item2 dd{float: left; margin-right: 69px; width: 105px;}
.foot-nav dl dd a:hover{color: #fff;}
.foot-wechat ul li{float: left; margin-left: 12px;}
.foot-wechat ul li img{display: block; margin-bottom: 6px;}
.foot-wechat ul li em{display: block; font-size: 15px; color: #fff; text-align: center;}

.foot-copy p{line-height: 82px; color: #7d8084}
.foot-copy p a{color: #7d8084}
.foot-copy p a:hover{color: #fff;}



/*在线咨询*/
.zx-service{position: fixed;right: 5px;top: 30%;z-index: 9999;}
.zx-service ul li{margin-bottom: 1px;position: relative;}
.zx-service ul li a{display: block; width: 80px;height: 52px;padding: 14px 0;background: #000;}
.zx-service ul li:hover a{background: #00b050;}
.zx-service ul li a img{display: block;margin: 0 auto 10px;}
.zx-service ul li a span{display: block;width: 80px;color: #fff;text-align: center;line-height: 14px;}
.zx-service ul li dl{width: 150px;padding: 0 15px;background: #00b050;text-align: center;display: none;position: absolute;right: 81px;top: 0;}
.zx-service ul li dl dd{font-family: arial;color: #fff;font-size: 20px;height: 50px;width: 150px;line-height: 50px;}
.weixin-hide{width: 130px;padding: 140px 10px 0;background:url(../image/right-wechat.jpg) no-repeat center top 10px #00b050;position: absolute;right: 81px;top: 0;display: none;}
.weixin-hide span,.weixin-hide b,.weixin-hide em{display: block; width: 100%;text-align: center;color: #fff;}
.weixin-hide span{line-height: 36px;}
.weixin-hide em{line-height: 35px;}
.weixin-hide b{line-height: 13px;font-family: arial;font-size: 18px}
.tel-hide li span,.tel-hide li b{display: block;color: #fff;}
.tel-hide li span{line-height: 12px;font-size: 14px;}
.tel-hide li b{line-height: 15px;font-size: 19px;font-family: arial;padding-top: 10px;} 
.zx-service03:hover .weixin-hide{display: block;}
.zx-service ul li:hover dl{display: block;}


/*内页样式*/
.ny-hd{height: 550px; display: none;}
.ny-hd .banner-prev,.ny-hd .banner-next{top: 232px;}
.ny-main{margin: 60px 0 80px}


/*内页分类*/
.ny-class{border-bottom: 1px solid #eee; height: 70px;  line-height: 70px;}
.ny-class .ctitle1{text-align: center; position: relative;}
.ny-class .ctitle1>li{display: inline-block; margin: 0 30px; width: 90px;}
.ny-class .ctitle1>li>a{display: block;  font-size: 18px; color: #333; position: relative;}
.ny-class .ctitle1>li>a:after{position: absolute; content: ''; width: 0; height: 2px; background: #00b050; transition:0.6s; left: 50%; bottom: -1px}
.ny-class .ctitle1>li:hover>a:after,.ny-class .ctitle1>li.on>a:after{ width: 100%;left: 0;}
.ny-class .ctitle1>li:hover>a,.ny-class .ctitle1>li.on>a{color: #00b050}
.ny-class .ctitle2{display: none; width: 100%; position: absolute;}
.ny-class .ctitle2 li{float: left; margin-right: 20px;}
.ny-class .ctitle2 li a{display: block; font-size: 15px; line-height: 50px; color: #333; }
.ny-class .ctitle2 li:hover a,.ny-class .ctitle2 li.on a{color: #00b050}
.ny-class .ctitle1 li.on .ctitle2{display: block;}
.ny-class .ctitle1 li:first-child .ctitle2{left: 17%}
.ny-class .ctitle1 li:nth-child(2) .ctitle2{left: 38%}







/*内页产品列表页*/
.ny-main .container{overflow: hidden;}
.nypro-list ul{width: 1232px;}
.nypro-list ul li{float: left;width: 278px;margin-right: 30px;margin-bottom: 5px;}
.nypro-list ul li .pic{width: 278px;height: 189px;overflow: hidden;}
.nypro-list ul li .pic img{display: block;-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;width: 278px;height: 189px;}
.nypro-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.nypro-list ul li h3{display: block; font-size: 16px; color: #333; text-align: center; line-height: 50px;}
.nypro-list ul li:hover h3{color: #00b050}


/*内页产品详情页*/
.proxq-con{padding-bottom: 73px; border-bottom: 1px solid #e2e2e2; margin-bottom: 40px;}
.proxq-pic{width: 570px; overflow: hidden; position: relative;}
.proxq-pic  ul li{overflow: hidden;}
.proxq-pic  ul li img{display: block;}
.pro-prev,.pro-next{position: absolute; width: 43px; height: 43px; border: 1px solid #00b050; border-radius: 50%;  z-index: 2;  top: 171px; cursor: pointer; transition:0.6s;}
.pro-prev{background: url(../image/pro-prev.png) no-repeat center; left: 15px}
.pro-next{background: url(../image/pro-next.png) no-repeat center; right: 15px}
.pro-prev:hover{background: url(../image/pro-prev2.png) no-repeat center #00b050; }
.pro-next:hover{background: url(../image/pro-next2.png) no-repeat center #00b050; }
.proxq-info{width: 580px; margin-top: 15px; position: relative;}
.proxq-info strong{display: block; font-size: 20px; color: #222; margin-bottom: 10px;}

.proxq-info em{display:block; font-size: 17px; color: #333; font-weight: bold; margin-bottom: 10px}
.proxq-info em>img{display: inline-block; vertical-align: middle; margin-right: 10px}
.proxq-info .consult{margin-right: 15px; margin-top: 25px; display: inline-block; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #333; }
.proxq-info .consult:hover{background-color: #00b050;}

.proxq-info .down{margin-top: 25px; display: inline-block; width: 120px; height: 40px; font-size: 15px; color: #fff; line-height: 40px; text-align: center; background: #333; }
.proxq-info .down:hover{background-color: #00b050;}


.right-wechat{display: none; position: absolute; left:0px;    bottom: -140px;}
.right-wechat img{display: block; margin: 30px auto 0; box-shadow: 1px 1px 3px rgba(0,0,0,0.1);}



/*内页图片列表页*/
.nyapp-list ul{width: 1232px;}
.nyapp-list ul li{float: left; position: relative; width: 278px; height: 244px; overflow: hidden;  margin-right: 30px; margin-bottom: 40px;}
.nyapp-list ul li .pic{}
.nyapp-list ul li .pic img{display: block; width: 278px; height: 244px; }
.nyapp-list ul li .info{transition:0.6s; color: #fff; position: absolute; bottom: 0px; left: 0; width: 100%; height: 50px; display: flex;  background-image: -moz-linear-gradient( 90deg, rgb(0,176,80) 0%, rgb(4,155,128) 100%);  background-image: -webkit-linear-gradient( 90deg, rgb(0,176,80) 0%, rgb(4,155,128) 100%);  background-image: -ms-linear-gradient( 90deg, rgb(0,176,80) 0%, rgb(4,155,128) 100%); text-align: center;}
.nyapp-list ul li .text{margin: auto}
.nyapp-list ul li strong{display: block; font-size: 17px; line-height: 50px; margin-bottom: 9px; }
.nyapp-list ul li span{opacity: 0; display: block; font-size: 18px; font-family: arial; font-style: italic; margin-bottom: 22px;}
.nyapp-list ul li .info img{opacity: 0}
.nyapp-list ul li:hover .pic img{}
.nyapp-list ul li:hover .info{bottom: 0; opacity: 0.9; height: 100%}
.nyapp-list ul li:hover strong{font-size: 20px}
.nyapp-list ul li:hover span{opacity: 1}
.nyapp-list ul li:hover .info img{opacity: 1}




/*内页新闻中心列表页*/
.nynews-list ul li{float: left; width: 100%; background: #f7f7f7; margin-bottom: 40px; padding: 20px; box-sizing:border-box; }
.nynews-list ul li a{display: flex; align-items: center}
.nynews-list ul li .pic,.nynews-list ul li .info{float: left; }
.nynews-list ul li .pic{width: 31.25%; margin-right: 3.5%}
.nynews-list ul li .pic img{display: block; width: 100%;}
.nynews-list ul li .info{width: 62%;}
.nynews-list ul li strong{display: block; font-size: 20px; color: #333;margin-bottom: 23px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.nynews-list ul li p{display: block; font-size: 16px; line-height: 30px; color: #666; margin-bottom: 32px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.news-more{display: block; background: #333333; width: 165px; line-height: 42px; border-radius: 21px; }
.news-more b{display: inline-block; font-size: 16px; color: #fff; font-family: "Helvetica"; text-transform: uppercase; text-indent: 20px;}
.news-more span{float: right; display: inline-block; width: 42px; height: 42px; background: url(../image/news-more.png) no-repeat center #e6e6e6; border-radius: 50%; margin-right: -2px}
.nynews-list ul li em{display: block; font-size: 16px; line-height: 42px; color: #333;}
.nynews-list ul li:hover .news-more span{background: url(../image/news-more2.png) no-repeat center #00b050; transition:0.6s;}


.pagelist {padding: 10px 0;margin-top:15px;overflow: hidden;border-top:0px solid #eee;text-align:center;}
.pagelist a,.pagelist span {border: 1px solid #ccc; display: inline-block;padding: 2px 8px;margin-right:5px;}
.pagelist span.current {color: #f30;border: 1px solid #ddd;}

.proxq-info{margin-top: 0}


